Bug 119618 - Missing translations
Missing translations
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-31 16:47 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 13:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-03-31 16:47:18 EST
system-config-packages is missing the cy and possibly other
translations which are all in the translation CVS tree.
Comment 1 Jeremy Katz 2004-04-11 13:01:04 EDT
Are the translations on the right branch?  (system-config-packages
isn't being shipped from HEAD right now) 

Note You need to log in before you can comment on or make changes to this bug.